"IDS_LANGUAGE=KOR"
"IDS_FULL_NAME=Reflow"
"IDS_ABOUT_VERSION=Acrobat Reflow 플러그-인 버전 8.0"
"IDS_MENU_ABOUT=Acrobat Reflow(&R)..."
"IDS_ABOUT_COPYRIGHT=(c) Copyright 1999-2006 Adobe Systems Incorporated.\n모든 권리 보유."
"IDS_ABOUT_LEGAL=법률 관계(&L)"
"IDS_ABOUT_CREDITS=제작진(&C)"
"IDS_ABOUT_CREDIT_STUFF= "
"IDS_ABOUT_CREDIT_STUFF2= "
"IDS_ABOUT_CREDIT_STUFF3= "
"IDS_ABOUT_CREDIT_STUFF4= "
"IDS_ABOUT_LEGAL_STUFF="
"IDS_ABOUT_LEGAL_STUFF2="
"IDS_ABOUT_LEGAL_STUFF3="
"IDS_ABOUT_LEGAL_STUFF4="
"IDS_MENU_HELP=Acrobat Reflow 사용하기(&R)"
"IDS_ALL_FILES=모든 파일"
"IDS_OKAY=확인"
"IDS_BUTTON_OKAY=확인"
"IDS_ABOUT_DESCRIPTION=페이지 내용을 창 너비에 맞도록 리플로우합니다.  "
"IDS_ABOUT_DESCRIPTION2="
"IDS_ABOUT_DESCRIPTION3="
"IDS_ABOUT_DESCRIPTION4="
"IDS_ABOUT_DEPENDENCIES=불러오기에 필요한 플러그-인: 없음\n"
"IDS_ABOUT_DEPENDENCIES2=전체 기능에 필요한 플러그-인: MakeAccessible"
"IDS_ABOUT_DEPENDENCIES3="
"IDS_NO_REFLOW=이 페이지는 대화형 주석을 포함하고 있으므로 리플로우할 수 없습니다."
